/* Begin Theme Settings */
.site_info .btn-menu, .site_info > .container > .row > * 
{
  height: 88px;
  line-height: 88px;
}

.navbar .btn-navbar 
{
  margin-top: 46px
}

.nav-search-box.active .search-results {
  margin-top: 92px;
}

header,
header .navbar > nav,
header .navbar > nav > .nav,
header .navbar > nav > .nav>li
{
  height: 92px;
  min-height: 92px;
}
.navbar .nav > li > a,
.nav .nav-search-box
{
  height: 92px;
  line-height: 92px;
}

.navbar .nav > li > a.with_teaser > .half
{
  height: 46px;
}

header .navbar .nav > li > a > i 
{
  font-size: 21px;
  line-height: 92px;
  height: 92px;
}

.navbar .nav > li > a.with_teaser > i,
.navbar .nav > li > a.menu_item_without_text > i
{
  font-size: 28px;
}

.navbar .nav > li > a.with_teaser > .half > span
{
  padding-top: 28px;
}

.navbar .nav > li > a.with_teaser > .teaser
{
  font-size: 12px;
}

header .navbar .nav .nav-search-box .search-form
{
  top: 0; /*-28px; */
}
.main_header_logo {
  height: 92px;
  width: auto;  
}
header .company_logo.menu-logo,
header .company_logo.menu-logo > a
{
  height: 92px;
  line-height: 92px;
}

/* End Theme Settings */

/* CSS Generator Execution Time: 0.0014810562133789 seconds */
/*
     FILE ARCHIVED ON 01:48:36 Feb 29, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:14:15 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.341
  load_resource: 69.198
  PetaboxLoader3.resolve: 29.718
  PetaboxLoader3.datanode: 11.063
*/